## epcr 1.2.0

=== Makefile ===

.PHONY:	all install clean

all:
	(cd src && $(MAKE) all)

install:
	(cd src && $(MAKE) install)

clean:
	(cd src && $(MAKE) clean)
