=== src/Makefile ===
srcdir = .
USR_BINDIR = ../bin/

FLAGS =

#########################################################################
# GNU compiler flags
CC = gcc
CXX = g++
CXXFLAGS = -O2 -I. $(FLAGS) -I$(USR_INCDIR) `getconf LFS_CFLAGS`
LDFLAGS = `getconf LFS_LDFLAGS` `getconf LFS_LIBS` -L. -lseq 

#########################################################################
# SunWS flags
#CC = cc
#CXX = CC
#CXXFLAGS = -O -I. $(DEF) -I$(USR_INCDIR) -L$(USR_LIBDIR) `getconf LFS_CFLAGS`
#LDFLAGS = `getconf LFS_LDFLAGS` `getconf LFS_LIBS` -L. -lseq 

OBJFILES = fasta-io.o gdsutil.o util.o
INCFILES = fasta-io.h gdsutil.h util.h


$(USR_BINDIR)/% : %
	-ln -f $@ $@%
	install -s $< $(USR_BINDIR)

TEST_BINARIES = \
	e-PCR

RELEASE_BINARIES = \
	$(USR_BINDIR)/e-PCR

all : libseq.a $(TEST_BINARIES)


install : release
release : $(RELEASE_BINARIES)


clean: 
	-rm *.o

clean-all: clean
	-rm libseq.a $(TEST_BINARIES)

dist-clean: clean-all
	-rm *~

libseq.a : $(OBJFILES)
	- rm -f libseq.a
	ar cru libseq.a $(OBJFILES)
	ranlib libseq.a

e-PCR : e-PCR.cpp stsmatch.o libseq.a version.h
	$(CXX) $(CXXFLAGS) -o e-PCR e-PCR.cpp stsmatch.o $(LDFLAGS)

stsmatch.o : stsmatch.cpp stsmatch.h util.h
	$(CXX) $(CXXFLAGS) -c stsmatch.cpp

util.o : util.cpp util.h
	$(CXX) $(CXXFLAGS) -c util.cpp

gdsutil.o : gdsutil.cpp util.h
	$(CXX) $(CXXFLAGS) -c gdsutil.cpp

fasta-io.o : fasta-io.cpp fasta-io.h util.h
	$(CXX) $(CXXFLAGS) -c fasta-io.cpp
