=== debian/changelog ===
epcr (2.3.12-2) unstable; urgency=low

  * debian/source/format: 3.0 (quilt)
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/rules: Implementation of upstream build systems seems to
    be simpler with short dh rules file
  * debian/patches: Ensure Build options will be propagated properly
    Closes: 614482

 -- Andreas Tille <tille@debian.org>  Tue, 22 Feb 2011 09:09:21 +0100

epcr (2.3.12-1) unstable; urgency=low

  * New upstream release buildable with GCC 4.4 (Closes: #504849)
  * Version number updated in debian/rules.
  * debian/copyright refreshed to my latest exploration of the
    machine-readable format. 
  * Added a BibTeX reference in debian/reference.

 -- Charles Plessy <plessy@debian.org>  Thu, 02 Jul 2009 09:31:29 +0900

epcr (2.3.11-1) unstable; urgency=low

  * New upstream release. When parsing commandline if -d was used before -w or
    -f default size was reset to program's default.

  [ Andreas Tille ]
  * debian/control:
    - Fixed Vcs-Svn (missing svn/)
    - Updated Standards-Version to 3.8.2 (no changes needed)

  [ Charles Plessy ]
  * debian/control:
    - Added myself to the Uploaders.
    - Using Debhelper 7 (also in debian/compat). 
    - Removed patch system (also in debian/rules).

 -- Charles Plessy <plessy@debian.org>  Thu, 18 Jun 2009 17:39:15 +0900

epcr (2.3.10-1) unstable; urgency=low

  [ Charles Plessy ]
  * New upstream release applying Andreases patches introduced
    in the previous Debian package.
  * debian/patches: removed 10_assert.patch and 10_gcc4.3.patch
    (Removed debian/patches/series as well.)
  * debian/copyright converted to machine-readable format.
  * debian/control: downgraded recommendation on bioperl to `Suggests:'
    because BioPerl provides a parser for e-PCR results, but e-PCR
    does not need BioPerl for running.

  [ Andreas Tille ]
  * Raised from priority extra to optional according to policy.
  * Standards-Version: 3.8.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jun 2008 09:10:38 +0200

epcr (2.3.9-1) unstable; urgency=low

  * New upstream version
    Closes: #385256
    Upstream correctly handles strip option so this also
    Closes: #436815
  * There are no reasonable files targetting at a ncbi-epcr-data package
    and thus this is dropped
    Closes: #241710
    because the issue of this bug becomes void
  * Group maintenance by Debian-Med team
    - DM-Upload-Allowed: Yes
    - Vcs tags
    - Use correct address as Uploader: Steffen Moeller <moeller@debian.org>
  * Removed [Biology] from short description
  * Moved Homepage from long description to control fields and fixed
    Homepage
  * Standards-Version: 3.7.3 (no changes needed)
  * debhelper >= 5
  * Patches using quilt
  * Use cdbs
  * Updated long description according to text on web Homepage
  * Just use (and fix) the docbook-to-man output rather than live with
    the broken output
  * Wrote man pages for re-PCR and fahash
  * 

 -- Andreas Tille <tille@debian.org>  Wed, 16 Apr 2008 14:38:00 +0200

epcr (1.2.0-3) unstable; urgency=low
  * Added patch for compilation on Alpha (presumably)
    and IA64 (patch by Sebastian Muszynski, thanks
    also go to Lamont Jones) (Closes: #239733).
  * data package is now architecture-independent (Closes: #233421).
 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Thu, 20 Feb 2004 12:50:19 +0100

epcr (1.2.0-2) unstable; urgency=low

  * Corrected structure of man page
  * Reduced number of ignored errors during build process to
    ease automated interpretation of buildd logs

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Thu, 20 Feb 2004 12:50:19 +0100

epcr (1.2.0-1) unstable; urgency=low

  * Initial Release (Closes:#221847).
  * Separated samples and databases to -data package

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Thu, 20 Nov 2003 12:50:19 +0100
