=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for ncbi-epcr using
# Andreas Tille <tille@debian.org>, GPL

%:
	dh $@ --with quilt

override_dh_auto_clean:
	rm -fr epcr
	rm -f *_depend.mk
	rm -f libepcr.a *.o
	rm -f e-PCR famap fahash re-PCR

override_dh_auto_build:
	$(MAKE) links depend all OPTIMIZE=6 \
	    CFLAGS='-I. -g2 -DDEALLOCATE=0 -DVERSION=\"2.3.12\" -DVER_MAJOR=2 -DVER_MINOR=3 -DVER_BUILD=12 -DSTANDALONE=1' \
	    LDFLAGS=-L.

override_dh_auto_install:
	# do nothing
