## epcr 2.3.12-1

=== debian/changelog ===
epcr (2.3.12-1-11) unstable; urgency=medium

  * d/rules: invoke various targets in sequence.  (Closes: #1105316)
  * d/rules: enable parallel builds again.
  * d/copyright: remove the old fsf mail address.
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 untrackable watch file.
  * d/patches/*: normalize Last-Update timestamp.

 -- Étienne Mollier <emollier@debian.org>  Fri, 14 Nov 2025 19:44:36 +0100

epcr (2.3.12-1-10) unstable; urgency=medium

  * d/rules: slight modernization accomodating changes in build tools.
    (Closes: #1076879)
  * d/control: declare compliance to standards version 4.7.0.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Wed, 24 Jul 2024 20:56:51 +0200

epcr (2.3.12-1-9) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entries 1.2.0-3, 1.2.0-2.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Dec 2020 21:08:43 +0100

epcr (2.3.12-1-8) unstable; urgency=medium

  [ Saira Hussain ]
  * Team upload.
  * Add script to fetch the required data for testing
  * Add autopkgtest

 -- Saira Hussain <saira.h0213@zoho.com>  Mon, 24 Jun 2019 13:23:50 +0000

epcr (2.3.12-1-7) unstable; urgency=medium

  [ Do Thanh Trung ]
  * Enable cross building
    Closes: #922192

  [ Andreas Tille ]
  * Secure URI for homepage
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright
  * Drop non-functional autopkgtest template

 -- Andreas Tille <tille@debian.org>  Wed, 13 Feb 2019 08:19:01 +0100

epcr (2.3.12-1-6) unstable; urgency=medium

  [ Andreas Tille ]
  * debian/upstream/metadata
     - Add registry data
     - remove wrong and redundat information

  [ Manas Kashyap ]
  * VCS updated
  * Debhelper bumped
  * Standard version updated

  [ Andreas Tille ]
  * Versioned Build-Depends: debhelper (>= 11~) to enable easy backports
  * Fix spelling
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Sun, 14 Oct 2018 00:23:48 +0200

epcr (2.3.12-1-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Add upstream note that epcr is retired
  * Reflect in watch file that there will be no new versions
  * Add note about retired program to long description
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Sep 2017 13:04:14 +0200

epcr (2.3.12-1-4) unstable; urgency=medium

  * d/watch: version=4
  * debhelper 10
  * cme fix dpkg-control
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Sat, 17 Dec 2016 22:15:19 +0100

epcr (2.3.12-1-3) unstable; urgency=medium

  * new homepage
  * cme fix dpkg-control
  * Fix Mayhem issue
    Closes: #715850

 -- Andreas Tille <tille@debian.org>  Mon, 21 Dec 2015 14:56:24 +0100

epcr (2.3.12-1-2) unstable; urgency=low

  [ Charles Plessy ]
  * Normalised debian/control with ‘config-model-edit‘.
    This also removed the obsolete DM-Upload-Allowed field.
  * Conforms with Policy 3.9.4.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Moved debian/upstream to debian/upstream/metapackages

 -- Andreas Tille <tille@debian.org>  Sat, 23 Aug 2014 21:49:28 +0200

epcr (2.3.12-1-1) unstable; urgency=low

  * New upstream version that has applied debian/patches/gcc-4.7.patch
    (so this patch was removed)
  * debian/copyright: Add Upstream-Name & Upstream-Contact
  * debian/control: SVN dir was renamed from ncbi-epcr to epcr
  * debian/use-dpkg-buildflags.patch: Regard LDFLAGS/CPPFLAGS
    hardening flags
  * debian/rules:
     - do not specify fixed version strings but rather obtain these
       via dpkg-parsechangelog
     - Enable hardening flags

 -- Andreas Tille <tille@debian.org>  Wed, 25 Apr 2012 08:27:20 +0200

epcr (2.3.12-3) unstable; urgency=low

  [ A. Costa ]
  * Corrected typos in manpages (Closes: #650476).

  [ Charles Plessy ]
  * Lifted debian/copyright to latest DEP 5 draft.

  [ Andreas Tille ]
  * debian/upstream: Took over references from debian/reference
    and debian/README.Debian
  * debian/control:
     - Standards-Version: 3.9.3
     - Fixed Vcs fields
  * debian/{control,rules}: Removed explicite dependency from quilt
  * debian/patches/gcc-4.7.patch: Add missing include to build using
    gcc-4.7
    Closes: #667156
  * debian/copyright: Fix DEP5 and verify using
      cme fix dpkg-copyright
  * debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Apr 2012 22:52:29 +0200
