=== debian/rules ===
#!/usr/bin/make -f
# Andreas Tille <tille@debian.org>, GPL

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk

VERSION := $(DEB_VERSION_UPSTREAM)
VER_MAJOR := $(shell echo $(VERSION) | sed 's/^\([0-9]\+\)\..*/\1/')
VER_MINOR := $(shell echo $(VERSION) | sed 's/^[0-9]\+\.\([0-9]\+\)\..*/\1/')
VER_BUILD := $(shell \
	echo $(VERSION) \
	| sed 's/^[0-9]\+\.[0-9]\+\.\([0-9]\+\).*/\1/' \
)

export DEB_CFLAGS_MAINT_APPEND = \
	-I. \
	-g2 \
	-DDEALLOCATE=0 \
	-DVERSION=\\\"$(VERSION)\\\" \
	-DVER_MAJOR=$(VER_MAJOR) \
	-DVER_MINOR=$(VER_MINOR) \
	-DVER_BUILD=$(VER_BUILD) \
	-DSTANDALONE=1
export DEB_LDFLAGS_MAINT_APPEND = -L.

%:
	dh $@

override_dh_auto_clean:
	rm -fr epcr
	rm -f *_depend.mk
	rm -f libepcr.a *.o
	rm -f e-PCR famap fahash re-PCR

override_dh_auto_build:
	dh_auto_build -- links OPTIMIZE=6
	dh_auto_build -- depend OPTIMIZE=6
	dh_auto_build -- all OPTIMIZE=6

override_dh_auto_install:
	# do nothing
